<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6e3fbca302e72898cb7968096394369">
  <dict>
    <!--2024-03-21 14:57:21.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
